/* # Site Specific Styles 
================================================== */

.top-links {
    float: right;
}

.top-links a {
    font-size: 12px;
    text-transform: none;
}

@media only screen and (max-width: 767px) {
    .top-links {
        float: none;
        
    }
}

#field449_wrap.form-group::after {
    content: "Please rate our performance for each statement below.";
}